<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="<?=ini_get('default_charset')?>"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="Author" value="Vadzim Naumuk | mr.vadzim_naumuk@proton.me"/>
    <meta name="description" value="<?=$meta['description']?>">
    <meta name="keywords" value="<?=$meta['keywords']?>">

    <title><?=$meta['title']?></title>

    <link rel="stylesheet" href="/assets/vendor/css/bootstrap/bootstrap-5.3.2.min.css"/>
    <link rel="stylesheet" href="/assets/css/main.css"/>
</head>
<body>
